div#webchat-trigger:hover {
    transform: scale(1.1);
}
.webchat__send-box-text-box {
    margin: 0;
}
#webchat p, #webchat p a, em a {
    font-size: 1rem !important;
    font-family: Calibri, "Helvetica Neue", Arial, sans-serif !important;
    line-height: 1.4rem !important;
}
.webchat__send-box{
    position: relative;
}
.webchat__send-box::after {
    position: absolute;
    content: "Use the buttons to navigate";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border-top: 1px solid #e0e0e0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f0f0f0;
    color: #484848;
    font-weight: 600;
}
.telegram-trigger {
    position: relative;
    margin: auto;
    width: 50px;
    height: 50px;
    opacity: 0;
    transform: translateY(-10%);
    background: #0088cc;
    border-radius: 50%;
    transition: all 0.3s;
    cursor: pointer;
    bottom: 3%;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    animation: pop-up 0.6s 0.1s ease forwards;
}
.webchat__imageAvatar__image {
width: 100%;
height: 100%;
bottom: 0;
position: absolute;
background: #0A1A5C;
}

.webchat__imageAvatar__image img{
    width: 100%;
    height: 103%;
    object-fit: cover;
    transform: translate(-50%, -50%) !important;
}

#webchat .main {padding: 0.3rem 0px;}
.whatsapp-trigger a {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.webchat__basic-transcript:focus .webchat__basic-transcript__focus-indicator{
    outline: none !important;
    border: none !important;
}

div#chattabotz_webchat * {
    box-sizing: content-box !important;
}
.webchat--css-gbabf-1dmjbed.webchat__bubble.webchat__bubble--from-user .webchat__bubble__content p{
 color: white;   
}
.ac-actionSet button:focus{
    outline: none;
}
div#chattabotz_webchat {
    position: fixed;
    display: none;
    width: 90%;
    max-width: 400px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    bottom: calc(10% + 88px) !important;
    right: 5%;
    height: 80vh;
    max-height: 600px;
    z-index: 2000;
    border-radius: 0.5rem;
    overflow: hidden;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    animation: webChatAppear 0.3s ease;
}

div#chattabotz_webchat p {
    line-height: 1.4rem !important;
}
.trigger-options {
    position: absolute;
    display: none;
    width: 65px;
    bottom: 120%;
    right: 5%;
    transition: all 0.3s;
    cursor: pointer;
}

.whatsapp-trigger {
    position: relative;
    margin: auto;
    width: 50px;
    height: 50px;
    opacity: 0;
    transform: translateY(-10%);
    background: #25D366;
    border-radius: 50%;
    transition: all 0.3s;
    cursor: pointer;
    bottom: 3%;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    animation: pop-up 0.6s 0.1s ease forwards;
}

.trigger-options.active {
    display: block;
}

.web-chat-trigger {
    position: relative;
    width: 50px;
    opacity: 0;
    transform: translateY(-10%);
    margin: auto;
    height: 50px;
    background: #333;
    border-radius: 50%;
    transition: all 0.3s;
    cursor: pointer;
    bottom: 3%;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    animation: pop-up 0.6s ease forwards;
}

.trigger-options > div {
    margin-bottom: 0.5rem;
}

.trigger-options svg {
    width: 50%;
    height: 50%;
    fill: white;
    position: absolute;
    left: 25%;
    top: 25%;
}

@keyframes pop-up{
    from{
        opacity: 0;
        transform: translateY(10%);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes webChatAppear{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
div#chattabotz_webchat.expanded {
    display: block;
}
.bot-banner {
    height: 45px;
    line-height: 45px;
    background: #0A1A5C;
    padding: 0px 1rem;
    color: #0A1A5C;
    font-weight: 800;
    letter-spacing: 0.3px;
    user-select: none;
position: relative;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
button.webchat__suggested-action__button {
    border-color: #0A1A5C !important;
    color: #0A1A5C !important;
    border-radius: 25px !important;
}
.webchat__bubble .webchat__bubble__content {
    background: #E5E5EA !important;
    color: #000 !important;
    max-width: 260px;
    word-wrap: break-word;
    position: relative;
    padding: 0px;
    border-radius: 25px !important;
    border: none !important;
}
div#chattabotz_webchat li[role="listitem"]{
    animation: messageAppear 0.3s ease;

}

a.scroll-top.on {
    left: 0px;
    bottom: 50px;
}

div#cookie-law-info-again {
    left: 0px;
    right: unset !important;
}
@keyframes messageAppear{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
.webchat__bubble--from-user.webchat__bubble .webchat__bubble__content {
    background: #0A1A5C !important;
    color: #fff !important;
}

.webchat__bubble--from-user.webchat__bubble .webchat__bubble__content p {
    color: #fff !important;
}

.webchat__stacked-layout--from-user .webchat__imageAvatar__image img{
width: 80%;
height: 57%;
}


div[dir="ltr"][role="log"] ::-webkit-scrollbar {
    width: 10px;
}

div#webchat-trigger svg {
    width: 50%;
    height: 50%;
    fill: white;
    position: absolute;
    left: 25%;
    top: 25%;
}

/* Track */
div[dir="ltr"][role="log"] ::-webkit-scrollbar-track {
    background: #fafafa; 
}

/* Handle */
div[dir="ltr"][role="log"] ::-webkit-scrollbar-thumb {
    background: #888; 
    border-radius: 25px;
}

/* Handle on hover */
div[dir="ltr"][role="log"] ::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
div#webchat-trigger img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0%;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    top: 0%;
}
div#webchat-trigger {
    position: fixed;
    width: 80px;
    height: 80px;
    background: #0A1A5C;
    border-radius: 50%;
    right: 5%;
    transition: transform 0.3s;
    cursor: pointer;
    overflow: hidden;
    border: 3px solid #0A1A5C;
    bottom: 10%;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.attachment.webchat__bubble .webchat__bubble__content {
    padding: 0px !important;
}
#close-bot {
    position: absolute;
    display: block;
    line-height: 45px;
    text-align: center;
    top: 0;
    height: 45px;
    right: 0;
    padding: 0px 1rem;
    cursor: pointer;
    transition: all 0.3s;
    color: white;
}
.webchat__imageAvatar {
    height: calc(100% - 2px);
    overflow: hidden;
    width: calc(100% - 2px);
    border: 1px solid #0A1A5C;
    border-radius: 50%;
}
#close-bot:hover {
    background: rgba(255,255,255,0.1);
}
#restart-convo {
    position: absolute;
    display: block;
    line-height: 45px;
    text-align: center;
    top: 0;
    height: 45px;
    right: 45px;
    padding: 0px 1rem;
    cursor: pointer;
    transition: all 0.3s;
    color: white;
}
#restart-convo:hover {
    background: rgba(255,255,255,0.1);
}
#webchat {
    height: calc(100% - 45px);
    width: 100%;
}
.bot-name {
    font-size: 1rem;
    line-height: 1rem;
    position: absolute;
    left: calc(1rem + 45px);
    height: 100%;
    color: white;
    display: flex;
    align-items: center;
}
img.bot-logo {
    position: absolute;
    height: 35px;
    width: 35px;
    top: 5px;
    border-radius: 50%;
    left: 1rem;
    object-fit: contain;
}
.bot-banner a.powered-by-chattabotz {text-decoration: none;line-height: 0.6rem;font-size: 0.6rem;position: absolute;top: 28px;font-weight: 400;color: #e4e4e4;left: calc(1rem + 45px);}
div#chat-widget-options {
    position: fixed;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    right: 5%;
    transition: all 0.3s;
    cursor: pointer;
    bottom: 10%;
    z-index: 22222;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.ac-actionSet {flex-direction: row !important;align-items: flex-start !important;flex-wrap: wrap;}

.ac-actionSet button{
    margin-right: 3px !important;
    margin-top: 5px;
    color: white !important;
    background: #0A1A5C !important;
    border: 1px solid #0A1A5C !important;
    border-radius: 1rem;
    padding: 0.3rem 0.5rem !important;
    cursor: pointer;
    transition: all 0.3s ease;
    font-size: 0.75rem !important;
    line-height: 1rem;
    font-weight: 600 !important;
}

.ac-actionSet button div {
    
    white-space: pre-line !important;
    word-break: keep-all;
    text-align: left;
}


.webchat__fileContent a{
    z-index: 2;
}

.ac-actionSet button:hover{
    background: #060f31 !important;
}
#trigger-message {
    max-width: 255px;
    word-wrap: break-word;
    position: absolute;
    display: none;
    padding: 10px 20px;
    box-sizing: content-box !important;
    border-radius: 47px;
    width: 151px;
    right: 88%;
    font-weight: bold;
    background: white;
    bottom: 67%;
    font-size: 0.8rem;
    text-align: center;
    line-height: 1.2rem;
    color: #0A1A5C;
    box-shadow: 0px 5px 15px rgb(0 0 0 / 10%);
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

#trigger-message i {
    position: absolute;
}

#trigger-message.appeared{
    display: block;
}
.close-trigger-message {
    position: absolute;
    left: -6%;
    background: #0A1A5C;
    width: 20px !important;
    height: 20px !important;
    display: flex;
    top: 14%;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: white;
    padding: 0px;
    cursor: pointer;
    font-size: 0.7rem;
    line-height: 20px !important;
}
@media screen and (min-width: 700px){
    div#chattabotz_webchat{
        height: 64vh !important;
    }
}
@media screen and (max-width: 700px){
    div#chattabotz_webchat {
        width: 100%;
        max-width: none;
        left: 0;
        top: 0;
        height: 100%;
        position: fixed;
        border-radius: 0px;
        z-index: 89000;
        border: none;
        max-height: unset;
    }

    .web-chat-trigger {
        display: none;
    }

    .ac-actionSet button{
        padding: 0.5rem 0.75rem !important;
        margin-right: 10px !important;
        margin-top: 10px;
    }
}